Retail Kingdom Hearts BBS

Discussion in 'PSP - Games & Content' started by wolverine92, Aug 31, 2010.

  1. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    is there any way it will be posible to play kingdom hearts bbs retail editon on a psp 3000 with fw 5.03 without updating?
     


  2. Cortador

    Cortador GBAtemp Fan

    Member
    409
    64
    Nov 27, 2008
    United States
    yes there is.
     
  3. CJL18

    CJL18 GBAtemp Advanced Fan

    Member
    867
    66
    Mar 4, 2007
    United States
    um it's not out yet how would you know?
     
  4. melvox

    melvox GBAtemp Regular

    Member
    142
    0
    Dec 17, 2008
    TS wasn't clear whether the said game was Japanese or US release.
     
  5. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    oh sorry for ad US edition? or JAP? how would this be possible?
     
  6. sonicvssilver22

    sonicvssilver22 Advanced Member

    Newcomer
    50
    4
    Aug 12, 2010
    United States
    Abyss of the Horizon
    Try updating to Custom Firmware using ChickhenR2.I won't post any links,but as always,Google is your friends.(Careful though,you might brick your PSP. I can't take responsibility if you do. [​IMG] )
     
  7. Jolan

    Jolan Unlimited Bear Works

    Member
    1,385
    7
    Mar 20, 2010
    Netherlands, currently
    why no links? I mean, we have everything needed in the stickies.
     
  8. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    Like I said it's a psp 3000 I can't put custom firmware on there is no way to
     
  9. thedicemaster

    thedicemaster GBAtemp Addict

    Member
    2,428
    15
    Apr 26, 2008
    Netherlands
    looks like it will run fine on the latest 5.03 prometheus firmware(which is compatible with 3k's on 5.03 firmware)
    at least the clean unpatched iso works, so the umd probably works fine too.
     
  10. Jolan

    Jolan Unlimited Bear Works

    Member
    1,385
    7
    Mar 20, 2010
    Netherlands, currently
    You funny guy, I kill you last.
     
  11. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    I mean real custom firmware. Their is chicken but I ment real
     
  12. Jolan

    Jolan Unlimited Bear Works

    Member
    1,385
    7
    Mar 20, 2010
    Netherlands, currently
    Well, congrats, there IS real custom firmware running on the 3k, or at least most of its files! How else would you get recovery menu or run ISOs on a 3k?

    also chickhen is not cfw, it's a HEN.
     
  13. Koetje

    Koetje Member

    Newcomer
    36
    0
    Sep 14, 2009
    Belgium
    To conclude:

    The PSP-3000 has CFW
    But the CFW is just temporary

    Case closed
     
  14. Deathmore

    Deathmore GBAtemp Regular

    Member
    180
    0
    Jul 19, 2008
    London
    Not yet.

    Message to the topic creator:
    Leave your PSP on FW 5.03, and follow instructions for ChickHen and CFW Enablers. DO NOT UPDATE YOUR PSP.
     
  15. Okami Wolfen

    Okami Wolfen GBAtemp Regular

    Member
    257
    0
    Jul 10, 2009
    United States
    Ohio
    I just updated to 5.03 Prometheus v2, and my store bought UMD won't start. It says I need to update to OFW 6.20

    EDIT: I have a PSP 3000 by the way, just like the OP.
     
  16. thedicemaster

    thedicemaster GBAtemp Addict

    Member
    2,428
    15
    Apr 26, 2008
    Netherlands
    strange that it says that, are you sure prometheus is actually running?
    from what i know the game shouldn't be able to see the FW is 5.03 based, and if it needs something not present in 5.03 it just returns an error code.

    also, do you have "use version.txt" enabled in the recovery menu?
     
  17. Okami Wolfen

    Okami Wolfen GBAtemp Regular

    Member
    257
    0
    Jul 10, 2009
    United States
    Ohio
    Prometheus 2 is running. When I go to the Recovery Menu, "use version.txt" is disabled and I can't enable it.

    EDIT: Enabled "use version.txt" (had to press X on the option above it. O.o). Man, the spinning is obnoxious. And the load times are 10 times longer than they were when I was playing it as an ISO.
     
  18. scopelenz

    scopelenz Member

    Newcomer
    47
    0
    Nov 2, 2008
    Senegal
    Got my KH:BBS UMD running on 5.03 Prom-2 with 'version.txt' enabled.

    What IS 'version.txt' anyway?
     
  19. thedicemaster

    thedicemaster GBAtemp Addict

    Member
    2,428
    15
    Apr 26, 2008
    Netherlands
    version.txt is one of the places where a game and PSN can check what firmware version you're running.
    with it disabled you're using the default version.txt in flash which says 5.03, i think the modified version.txt you now enabled says version 9.99.
     
  20. Blaze163

    Blaze163 The White Phoenix's purifying flame.

    Member
    3,769
    789
    Nov 19, 2008
    Coventry, UK
    Let me get this right. A retail UK UMD of KHBBS will work on Prometheus? Is this true? It's just my old man owes me a shiny thing and KH is in my local store as of today. So he can get me that and save me the hassle of wasting 8 hours downloading the damn thing. Means those 8 hours can be spent downloading the new Ace Combat instead.

    EDIT: forgot to mention, running 5.50 Prometheus on a PSP1K if that makes any diff.